Bug 1975819 - VMware UPI is configuring static IPs via ignition rather than afterburn
Summary: VMware UPI is configuring static IPs via ignition rather than afterburn
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.7
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.7.z
Assignee: rvanderp
QA Contact: jima
URL:
Whiteboard:
Depends On: 1975527
Blocks: 1976633
TreeView+ depends on / blocked
 
Reported: 2021-06-24 13:44 UTC by rvanderp
Modified: 2021-07-06 11:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1975527
Environment:
Last Closed: 2021-07-06 11:38:40 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 5025 0 None open [release-4.7] Bug 1975819: upi/vsphere: Use Afterburn guestinfo for static IP and hostname config 2021-06-24 13:49:01 UTC
Red Hat Product Errata RHBA-2021:2554 0 None None None 2021-07-06 11:39:04 UTC

Comment 3 jima 2021-06-29 00:46:31 UTC
use updated terraform scripts to deploy OCP 4.7.0-0.nightly-2021-06-26-014854 on upi-on-vsphere, installation is completed.
$ oc get clusterversion
NAME      VERSION                             AVAILABLE   PROGRESSING   SINCE   STATUS
version   4.7.0-0.nightly-2021-06-26-014854   True        False         14h     Cluster version is 4.7.0-0.nightly-2021-06-26-014854

So move bug to VERIFIED

Comment 5 errata-xmlrpc 2021-07-06 11:38:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.7.19 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:2554


Note You need to log in before you can comment on or make changes to this bug.